Subject: Re: bug#6374: 23.2; manual language fixes

From: Eli Zaretskii <[email-masked]>
Date: Mon, 07 Jun 2010 22:46:02 -0400

> From: Warren L Dodge <[email-masked]>
> Date: Mon, 7 Jun 2010 17:45:56 -0700
> Cc: 
> 
> If the radix is greater than 10, some letters starting with `a' serve as
> part of a character code, just like digits.                  ^
>                                                              ^
> Not sure but it seems something is wrong here ---------------^ Maybe is
> should be 'a'-'f'. Anyway it doesn't seem to read as I would think.

Emacs supports radix values beyond 16, so a-f is not enough.  It's
actually a-z.